Subject: Spam Response (?)

From: Clint Danbury <[email-masked]>
Date: Wed, 20 Nov 1996 16:26:53 -0800

95% of my email is spam.

What I want is a simple procedure in which I can quickly 
(immediately? automatically?) press a small number of 
keystrokes and have a quick message sent to the sender, 
asking for that person to resend their message with 
some sort of identifier in the subject field.

The identifier which I have in mind will be a highly 
complex thing such as my name or something like that.

I want to make it easy for people who know my name to 
contact me, 

If a spammer doesn't know my name, then, well, 

Since 99% of all spam has a bogus "return" address 
field, the result of "r" has always (for me, at least) 
been bouncing email.

I would like a way to trash the N-number of bounces.

--IF-- this is possible, 
-THEN- please someone post how to do it.
-ELSE- Sorrry to clutter the newsgroup.

(Hey! Pine authors, this feature could make pine the 
 number 1 software pack on the net; be famous!)

;-------------------------------------------------------------------------
;                                                                        -
;        Please send full names and social security numbers of           -
;        anyone you know, especially  government officials, well         -
;        known media stars, corporate human resources directors,         -
;        and anyone else you may have or can get, to me at               -
;                                                                        -
;        [email-masked]     Clint Danbury                          -
;                                 Box 742226                             -
;                                 Dallas, TX  75374-2226                 -
;                                                                        -
;         A Q&A document explaining this project will be emailed to      -
;         any person who convinces me that they really want to           -
;         know what this is all about.                                   -
;-------------------------------------------------------------------------